<DialogueContext.PU_GENPILOT2_CV_Taunt_General_IG_003_YoureLivingA __id="f80bc23c-22df-44fa-9b43-1e8c361a8d3f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Taunt_General_IG_003_YoureLivingA" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Taunt_General_IG_003_YoureLivingA" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Taunt_General_IG_003_YoureLivingA>